» Ubuntu » Packages

Error

two or more packages specified (liblavjpeg-2.0-0 raring)